.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.695312;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.589369;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.690000;font-style:normal;font-weight:normal;visibility:visible;}
.m5{transform:matrix(0.000000,0.283960,-0.283848,0.000000,0,0);-ms-transform:matrix(0.000000,0.283960,-0.283848,0.000000,0,0);-webkit-transform:matrix(0.000000,0.283960,-0.283848,0.000000,0,0);}
.m8{transform:matrix(0.241598,0.000000,0.000000,0.283848,0,0);-ms-transform:matrix(0.241598,0.000000,0.000000,0.283848,0,0);-webkit-transform:matrix(0.241598,0.000000,0.000000,0.283848,0,0);}
.m2{transform:matrix(0.283955,0.000000,0.000000,0.283848,0,0);-ms-transform:matrix(0.283955,0.000000,0.000000,0.283848,0,0);-webkit-transform:matrix(0.283955,0.000000,0.000000,0.283848,0,0);}
.m1{transform:matrix(0.283957,0.000000,0.000000,0.283848,0,0);-ms-transform:matrix(0.283957,0.000000,0.000000,0.283848,0,0);-webkit-transform:matrix(0.283957,0.000000,0.000000,0.283848,0,0);}
.m3{transform:matrix(0.283958,0.000000,0.000000,0.283848,0,0);-ms-transform:matrix(0.283958,0.000000,0.000000,0.283848,0,0);-webkit-transform:matrix(0.283958,0.000000,0.000000,0.283848,0,0);}
.m7{transform:matrix(0.283958,0.000000,0.000000,0.283848,0,0);-ms-transform:matrix(0.283958,0.000000,0.000000,0.283848,0,0);-webkit-transform:matrix(0.283958,0.000000,0.000000,0.283848,0,0);}
.m4{transform:matrix(0.283963,0.000000,0.000000,0.283848,0,0);-ms-transform:matrix(0.283963,0.000000,0.000000,0.283848,0,0);-webkit-transform:matrix(0.283963,0.000000,0.000000,0.283848,0,0);}
.m6{transform:matrix(0.283964,0.000000,0.000000,0.283848,0,0);-ms-transform:matrix(0.283964,0.000000,0.000000,0.283848,0,0);-webkit-transform:matrix(0.283964,0.000000,0.000000,0.283848,0,0);}
.m0{transform:matrix(0.283967,0.000000,0.000000,0.283848,0,0);-ms-transform:matrix(0.283967,0.000000,0.000000,0.283848,0,0);-webkit-transform:matrix(0.283967,0.000000,0.000000,0.283848,0,0);}
.v0{vertical-align:0.000000px;}
.ls8{letter-spacing:-2.161669px;}
.ls7{letter-spacing:-1.924628px;}
.ls0{letter-spacing:-1.880468px;}
.ls3{letter-spacing:-1.436074px;}
.ls5{letter-spacing:-1.177871px;}
.ls4{letter-spacing:-1.175804px;}
.lsa{letter-spacing:-0.057456px;}
.ls6{letter-spacing:-0.026424px;}
.ls2{letter-spacing:0.000000px;}
.ls9{letter-spacing:0.006384px;}
.lsc{letter-spacing:0.009576px;}
.lsf{letter-spacing:0.025536px;}
.lse{letter-spacing:0.031920px;}
.ls1{letter-spacing:0.043920px;}
.lsd{letter-spacing:0.063840px;}
.lsb{letter-spacing:0.268128px;}
.sc_{text-shadow:none;}
.sc1{text-shadow:-0.015em 0 rgb(0,0,0),0 0.015em rgb(0,0,0),0.015em 0 rgb(0,0,0),0 -0.015em  rgb(0,0,0);}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc1{-webkit-text-stroke:0.015em rgb(0,0,0);text-shadow:none;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws4{word-spacing:-0.229824px;}
.ws5{word-spacing:-0.159600px;}
.ws0{word-spacing:0.000000px;}
.ws6{word-spacing:0.006384px;}
.ws7{word-spacing:0.012768px;}
.ws1{word-spacing:0.030744px;}
.ws8{word-spacing:0.038304px;}
.ws3{word-spacing:0.095760px;}
.ws2{word-spacing:0.096888px;}
._0{margin-left:-1.185840px;}
._1{width:235.966320px;}
.fc0{color:rgb(0,0,0);}
.fs8{font-size:19.920000px;}
.fs4{font-size:20.664400px;}
.fs3{font-size:25.875200px;}
.fs7{font-size:31.920000px;}
.fs0{font-size:34.440800px;}
.fs6{font-size:35.379200px;}
.fs1{font-size:43.920000px;}
.fs2{font-size:52.080000px;}
.fs5{font-size:88.080000px;}
.y4{bottom:19.301663px;}
.y3{bottom:36.877530px;}
.y0{bottom:45.415677px;}
.y1b{bottom:51.180266px;}
.y1a{bottom:62.351773px;}
.y19{bottom:73.459857px;}
.y18{bottom:84.628163px;}
.y17{bottom:95.736247px;}
.y16{bottom:106.900942px;}
.y15{bottom:118.009026px;}
.y13{bottom:129.253017px;}
.y14{bottom:133.204181px;}
.y10{bottom:151.188789px;}
.yd{bottom:215.224893px;}
.yf{bottom:219.925416px;}
.y11{bottom:225.988409px;}
.yc{bottom:234.435724px;}
.ye{bottom:239.953729px;}
.y12{bottom:317.273919px;}
.y1{bottom:354.605606px;}
.y2{bottom:453.248456px;}
.y6{bottom:460.468034px;}
.yb{bottom:492.691971px;}
.y7{bottom:506.929786px;}
.y9{bottom:571.238385px;}
.ya{bottom:580.503183px;}
.y8{bottom:581.116295px;}
.y5{bottom:628.939002px;}
.ha{height:13.406160px;}
.h6{height:19.693173px;}
.h5{height:24.659066px;}
.h2{height:32.822082px;}
.h8{height:33.716378px;}
.h9{height:37.484613px;}
.hb{height:39.338906px;}
.h3{height:54.127969px;}
.h4{height:64.184531px;}
.h7{height:103.434984px;}
.h1{height:609.705463px;}
.h0{height:675.807981px;}
.w1{width:862.330166px;}
.w0{width:956.000000px;}
.x0{left:45.415677px;}
.x6{left:49.174840px;}
.x4{left:80.511323px;}
.x5{left:81.533062px;}
.x8{left:121.589689px;}
.x7{left:148.975342px;}
.x9{left:161.646316px;}
.x3{left:208.651542px;}
.x1{left:361.588834px;}
.x2{left:419.630069px;}
.x11{left:465.477195px;}
.xe{left:507.168786px;}
.x12{left:536.734392px;}
.xf{left:545.726696px;}
.xb{left:614.463323px;}
.xd{left:666.714059px;}
.x10{left:670.324606px;}
.xc{left:727.480235px;}
.x19{left:831.637851px;}
.x16{left:836.272079px;}
.x17{left:837.767631px;}
.x1a{left:839.543418px;}
.x1b{left:841.111481px;}
.x13{left:845.878905px;}
.x18{left:848.195105px;}
.xa{left:858.890496px;}
.x14{left:882.529356px;}
.x15{left:887.093632px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls8{letter-spacing:-2.538529pt;}
.ls7{letter-spacing:-2.260163pt;}
.ls0{letter-spacing:-2.208304pt;}
.ls3{letter-spacing:-1.686435pt;}
.ls5{letter-spacing:-1.383218pt;}
.ls4{letter-spacing:-1.380791pt;}
.lsa{letter-spacing:-0.067473pt;}
.ls6{letter-spacing:-0.031031pt;}
.ls2{letter-spacing:0.000000pt;}
.ls9{letter-spacing:0.007497pt;}
.lsc{letter-spacing:0.011245pt;}
.lsf{letter-spacing:0.029988pt;}
.lse{letter-spacing:0.037485pt;}
.ls1{letter-spacing:0.051577pt;}
.lsd{letter-spacing:0.074970pt;}
.lsb{letter-spacing:0.314873pt;}
.ws4{word-spacing:-0.269891pt;}
.ws5{word-spacing:-0.187424pt;}
.ws0{word-spacing:0.000000pt;}
.ws6{word-spacing:0.007497pt;}
.ws7{word-spacing:0.014994pt;}
.ws1{word-spacing:0.036104pt;}
.ws8{word-spacing:0.044982pt;}
.ws3{word-spacing:0.112455pt;}
.ws2{word-spacing:0.113779pt;}
._0{margin-left:-1.392576pt;}
._1{width:277.104102pt;}
.fs8{font-size:23.392803pt;}
.fs4{font-size:24.266980pt;}
.fs3{font-size:30.386218pt;}
.fs7{font-size:37.484854pt;}
.fs0{font-size:40.445124pt;}
.fs6{font-size:41.547122pt;}
.fs1{font-size:51.576904pt;}
.fs2{font-size:61.159498pt;}
.fs5{font-size:103.435649pt;}
.y4{bottom:22.666667pt;}
.y3{bottom:43.306667pt;}
.y0{bottom:53.333333pt;}
.y1b{bottom:60.102907pt;}
.y1a{bottom:73.222027pt;}
.y19{bottom:86.266667pt;}
.y18{bottom:99.382027pt;}
.y17{bottom:112.426667pt;}
.y16{bottom:125.537787pt;}
.y15{bottom:138.582427pt;}
.y13{bottom:151.786667pt;}
.y14{bottom:156.426667pt;}
.y10{bottom:177.546667pt;}
.yd{bottom:252.746667pt;}
.yf{bottom:258.266667pt;}
.y11{bottom:265.386667pt;}
.yc{bottom:275.306667pt;}
.ye{bottom:281.786667pt;}
.y12{bottom:372.586667pt;}
.y1{bottom:416.426667pt;}
.y2{bottom:532.266667pt;}
.y6{bottom:540.744887pt;}
.yb{bottom:578.586667pt;}
.y7{bottom:595.306667pt;}
.y9{bottom:670.826667pt;}
.ya{bottom:681.706667pt;}
.y8{bottom:682.426667pt;}
.y5{bottom:738.586667pt;}
.ha{height:15.743357pt;}
.h6{height:23.126432pt;}
.h5{height:28.958066pt;}
.h2{height:38.544203pt;}
.h8{height:39.594407pt;}
.h9{height:44.019587pt;}
.hb{height:46.197154pt;}
.h3{height:63.564504pt;}
.h4{height:75.374303pt;}
.h7{height:121.467582pt;}
.h1{height:716.000000pt;}
.h0{height:793.626667pt;}
.w1{width:1012.666667pt;}
.w0{width:1122.666667pt;}
.x0{left:53.333333pt;}
.x6{left:57.747860pt;}
.x4{left:94.547467pt;}
.x5{left:95.747333pt;}
.x8{left:142.787333pt;}
.x7{left:174.947333pt;}
.x9{left:189.827333pt;}
.x3{left:245.027333pt;}
.x1{left:424.627333pt;}
.x2{left:492.787333pt;}
.x11{left:546.627333pt;}
.xe{left:595.587333pt;}
.x12{left:630.307333pt;}
.xf{left:640.867333pt;}
.xb{left:721.587333pt;}
.xd{left:782.947333pt;}
.x10{left:787.187333pt;}
.xc{left:854.307333pt;}
.x19{left:976.623529pt;}
.x16{left:982.065678pt;}
.x17{left:983.821960pt;}
.x1a{left:985.907333pt;}
.x1b{left:987.748768pt;}
.x13{left:993.347333pt;}
.x18{left:996.067333pt;}
.xa{left:1008.627333pt;}
.x14{left:1036.387333pt;}
.x15{left:1041.747333pt;}
}
